@charset "UTF-8";
/* CSS Document */

#mainbox .L_title {
  margin-left: -0.1em;
}
#mainbox .txtbox{
    padding-top: 4em;
    text-align: justify;
}
#mainbox h3{
    font-size: 2.4rem;
}
#mainbox .txtbox .txt{
    line-height: 2;
}

#contact{
    filter: grayscale(100%);
    opacity: 0;
      background-image: linear-gradient(90deg, #e6e9ee 55%, #fff 55%);
    margin-bottom: 8em;
}
#contact .container{
    display: flex;
    align-items: flex-end;
}
#contact .step{
    order: 2;
    text-align: left;
    padding: 0 0 8em 3em;
}
#contact .step li{
    padding: 1em 0;
    color: #7f7f7f;
    line-height: 1;
}
#contact .step li.active{
    color: #222;
}
#contact .step li span{
    font-size: 2.2rem;
    vertical-align: text-top;
}

#form{
    order: 1;
    width: 70%;
    background-color: #e6e9ee;
    padding: 8em 10em 8em 0;
    text-align: left;
    border-radius: 0 0.7em 0.7em 0;
}
form#mailformpro {
  padding: 0;
}
#form dl{
    display: flex;
    padding-bottom: 2em;
}
form#mailformpro dl dt {
  float: none;
  width: 12em;
    font-weight: 500;
  font-size: 1.6rem;
  padding: 0.5em 0 0 0;
  text-align: left;
  border-top: none;
  margin: 0;
}
form#mailformpro dl dd {
    flex: 1;
  border-top: none;
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  line-height: 1.8;
  text-align: left;
}

#form #selectbox {
    position: relative;
}
#form #selectbox::after {
    position: absolute;
    top: 1.5em;
  right: 1em;
  width: 0.6em;
  height: 0.5em;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}
#form select {
    appearance: none;
    min-width: 100%;
    padding: 1em calc(1em + 30px) 1em 1em;
    border: none;
    border-radius: 0.3em;
    background-color: #4b4b4b;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
}
#form select .selected-option {
            background-color: #4b4b4b;
}

#form dd input,#form dd textarea {
    width: 100%;
    padding: 1em;
    border: none;
    border-radius: 0.3em;
    background: #fff;
    font-size: 1.6rem;
}

#form dd input::placeholder,#form dd textarea::placeholder {
    color: #8f8f8f;
}
#form dd .red{
    font-size: 1.5rem;
    color: #656565;
    padding-top: 0.3em;
}
#form .txt{
    line-height: 2;
}

#btnbox{
    padding: 4em 0 0 12em;
}
#btnbox .title{
    font-weight: 500;
    padding-bottom: 0.6em;
}
#btnbox a{
    text-decoration: underline;
    font-weight: 500;
}
#form .t_title{
    font-size: 2rem;
    font-weight: 500;
    padding-bottom: 2em;
}
.mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea, .mfp_element_date, .mfp_element_password {
  border:none;
  border-radius: 0.3em;
  box-shadow: none;
  padding: 1em;
  margin: 0;
  vertical-align: middle;
}
.mfp_element_all {
  max-width: 100%;
}

div#mfp_phase_confirm h4 {
  font-size: 2.4rem;
  padding: 0 0 1em 0;
}
#mfp_confirm_table {
    margin-bottom: 2em;
}
#mfp_button_send, #mfp_button_cancel {
    width: 9em;
}
#mfp_button_send {
    margin-right: 1em;
}
table#mfp_confirm_table tr.mfp_achroma,table#mfp_confirm_table tr.mfp_colored {
  background-color: inherit;
}
table#mfp_confirm_table tr th {
  width: 12em;
}
table#mfp_confirm_table tr th, table#mfp_confirm_table tr td {
  text-align: left;
  font-size: 1.6rem;
  border-top: none;
  padding: 1em 0;
}
.mfp_element_submit, .mfp_element_reset, .mfp_element_button, button.mfp_next, button.mfp_prev {
    border-radius: 0.3em;
  padding: 1em;
  border: none;
  background: none;
  text-shadow: none;
    background-color: #4b4b4b;
  font-size: 2rem;
    color: #fff;
    font-weight: 500;
  cursor: pointer;
  outline: none;
    text-align: center;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
.mfp_element_submit:hover, .mfp_element_reset:hover, .mfp_element_button:hover, button.mfp_next:hover, button.mfp_prev:hover {
  background: none;
  box-shadow: none;
    background-color: #91004f;
}

#btnbox input{
    width: 18em;
    margin-top: 2em;
}


/*
@media screen and (min-width: 769px) and (max-width: 1500px) {

#form {
  width: 80%;
}
    
}*/



@media only screen and (max-width: 768px) {
    #mainbox{
        overflow-x: hidden;
    }
#mainbox .txtbox{
    padding-top: 3em;
  width: 100%;
}
#mainbox h3{
    font-size: 2.2rem;
    line-height: 1.4;
}
#mainbox .txtbox .txt{
    line-height: 2;
    padding-bottom: 0;
}
    
#contact{
    background-image: none;
      background-color:#e6e9ee;
    margin-bottom: 0;
}
#contact .container{
    display: block;
}
#contact .step{
    text-align: left;
    padding: 4em 0 0 0;
}
    #contact .step ul{
        display: flex;
    }
#contact .step li{
    width: 33.33%;
    text-align: center;
    padding: 0;
}

#form{
    width: 100%;
    padding: 5em 0 8em 0;
    border-radius: 0;
}
#form dl{
    display: block;
    padding-bottom: 2.5em;
}
form#mailformpro dl dt {
  width: inherit;
  padding: 0.5em 0;
}
#form dd{
    width: 100%;
}
    table#mfp_confirm_table tr th, table#mfp_confirm_table tr td{
        display: block;
        width: 100%;
    }
    table#mfp_confirm_table tr th{
        padding: 1em 0 0 0;
    }
    table#mfp_confirm_table tr td{
        padding: 0 0 1em 0;
    }
#btnbox{
    padding: 2em 0 0 0;
}
#btnbox input{
    width: 100%;
}
}